"MLS_Calibrate" = "Scanner kalibreren";
"MLS_CalibrateWindowTitle" = "Scanner kalibreren";
"MLS_CalibrateMessage" = "Please insert the calibration card or any blank card/paper, and press [Calibrate Scanner].\n(Insert the card with blank side face up to the scanner)";
"MLS_CalibrateSuccess" = "Kalibreer met succes";
"MLS_CalibrateFailed" = "Kalibratiefout";
